Subject: bug#33040: 26.1.50; Epg prompt on Microsoft Windows differ from the GNU/Linux on when asking passphrase

From: [email-masked] (Pierre Téchoueyres)
Date: Wed, 24 Oct 2018 20:08:07 +0200

Eli Zaretskii <[email-masked]> writes:
> ...
> Doesn't
>
>                                   : coding 'raw-text-unix
>
> work on both Windows and GNU/Linux?

No it doesn't on Windows. I guess it's because of the -unix part which
results in adding the CR before the colon (:).

> Because I don't really understand
> what "unconditionally" means in this context: I didn't suggest using
> any conditions.

Sorry, when :coding 'raw-text-unix didn't work as expected I first try

:coding (if (memq system-type '(ms-dos windows-nt))
             'raw-text-dos
         'raw-text-unix)

then I realized it was equivalent to :
:coding 'raw-text